!ident "@(#)Reference 1.3 96/07/25"
!
Ventana Información de concatenación
	catinfo.r.hlp
!
Configuración: restauración desde disco
	restore.r.hlp
!
Configuración: grabación en disco
	save.r.hlp
!
Ventana Registro de configuración
	cflog.r.hlp
!
Ventana Información de controlador
	controllerinfo.r.hlp
!
Ventana Estadísticas de dispositivo
	devicestats.r.hlp
!
Ventana Información de disco
	diskinfo.r.hlp
!
Ventana Vista de disco: Selector de posición donde soltar
	mappingselect.r.hlp
!
Ventana Vista de disco
	diskview.r.hlp
!
Ventana Vista de disco: Filtros de segmentos
	diskview.slicefilters.r.hlp
!
Ventana Buscar
	find.r.hlp
!
Ventana Navegador de agrupaciones de repuestos en marcha
	hspbrowser.r.hlp
!
Ventana Filtros de agrupaciones de repuestos en marcha
	hspfilters.r.hlp
!
Ventana Información de agrupaciones de repuestos en marcha
	hspinfo.r.hlp
!
Ventana Registrar en archivo
	logtofile.r.hlp
!
Ventana Navegador de metadispositivos
	mdbrowser.r.hlp
!
Ventana Editor de metadispositivos
	mded.r.hlp
!
Ventana Filtros de metadispositivos
	mdfilters.r.hlp
!
Ventana Información de base de datos de estado de metadispositivos
	metadbinfo.r.hlp
!
Ventana Información de duplicación
	mirrorinfo.r.hlp
!
Ventana Reasignación de dispositivos físicos a lógicos
	phytolog.r.hlp
!
Ventana Lista de problemas
	problist.r.hlp
!
Ventana Información de Raid
	raidinfo.r.hlp
!
Ventana Navegador de segmentos
	slicebrowser.r.hlp
!
Ventana Filtros de segmentos
	slicefilters.r.hlp
!
Ventana Información de segmentos
	sliceinfo.r.hlp
!
Ventana Gráficos de estadísticas
	statgraphs.r.hlp
!
Ventana Información de reparto
	stripeinfo.r.hlp
!
Ventana Información de trans
	transinfo.r.hlp
!
Ventana Información de bandeja
	trayinfo.r.hlp

